CVE-1999-0488
CVSS7.5
发布时间 :1999-04-21 00:00:00
修订时间 :2008-09-09 08:34:38
NMC    

[原文]Internet Explorer 4.0 and 5.0 allows a remote attacker to execute security scripts in a different security context using malicious URLs, a variant of the "cross frame" vulnerability.


[CNNVD]Internet Explorer跨框架漏洞(CNNVD-199904-036)

        Internet Explorer 4.0和5.0版本存在漏洞。远程攻击者可以执行不同安全环境下使用恶意URLs的安全脚本,是“cross frame”漏洞变体的一种。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

cpe:/a:microsoft:ie:5.0Microsoft Internet Explorer 5.0
cpe:/a:microsoft:ie:4.0Microsoft Internet Explorer 4.0
cpe:/a:microsoft:ie:4.0.1:sp1Microsoft Internet Explorer 4.0.1 SP1
cpe:/a:microsoft:ie:4.0.1Microsoft Internet Explorer 4.0.1

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-0488
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-0488
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-199904-036
(官方数据源) CNNVD

- 其它链接及资源

http://www.microsoft.com/technet/security/bulletin/ms99-012.asp
(VENDOR_ADVISORY)  MS  MS99-012

- 漏洞信息

Internet Explorer跨框架漏洞
高危 未知
1999-04-21 00:00:00 2005-10-20 00:00:00
远程  
        Internet Explorer 4.0和5.0版本存在漏洞。远程攻击者可以执行不同安全环境下使用恶意URLs的安全脚本,是“cross frame”漏洞变体的一种。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站